MDL-57945 stylelint: Upgrade 7.12.0
[moodle.git] / package.json
1 {
2   "name": "Moodle",
3   "private": true,
4   "description": "Moodle",
5   "devDependencies": {
6     "async": "1.5.2",
7     "eslint": "3.7.1",
8     "eslint-plugin-promise": "3.5.0",
9     "gherkin-lint": "1.1.3",
10     "grunt": "1.0.1",
11     "grunt-contrib-less": "1.3.0",
12     "grunt-contrib-uglify": "1.0.1",
13     "grunt-contrib-watch": "1.0.0",
14     "grunt-eslint": "19.0.0",
15     "grunt-stylelint": "0.6.0",
16     "semver": "5.3.0",
17     "shifter": "0.5.0",
18     "stylelint": "8.0.0",
19     "stylelint-checkstyle-formatter": "0.1.0",
20     "xmldom": "0.1.22",
21     "xpath": "0.0.23"
22   },
23   "engines": {
24     "node": ">=4"
25   }
26 }